<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3220b132ad1228a6bf15547bd7942bb0">
  <dict>
    <!--2020-10-12 09:41:12.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:42:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-10-12 09:41:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
